.content-wrap.lhs .blog-tab-nav {
  display: flex;
  white-space: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 12px;
  padding-right: 20px;
  overflow: auto;
}

.content-wrap.lhs.nav-pills-wrap {
  display: flex;
  position: relative;
}
.content-wrap.lhs.nav-pills-wrap .arrow-right {
  line-height: normal;
  padding: 0;
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 9px;
  margin: auto;
  left: auto;
  background-color: #fff;
}

.blog-tab-nav .nav-item .nav-link {
  color: #2b2a29;
  font-size: 16px;
  font-family: "RobotoMedium";
  border-radius: 0;
  outline: none;
}
.blog-tab-nav .nav-item .nav-link:focus {
  outline: none;
}
.blog-tab-nav .nav-item .nav-link.active {
  color: #2b2a29;
  font-size: 16px;
  font-family: "RobotoBold";
  border-bottom: 2px solid #2b2a29;
}

.blog-tab-nav .nav-item .icon-wrap .icon {
  display: block;
}

.blog-tab-content .content-wrap {
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: start;
}
.content-wrap.lhs {
  width: 64%;
}
.content-wrap.rhs {
  width: 36%;
}
.blog-tab-content .content-wrap.rhs {
  flex-direction: column;
  align-items: start;
  justify-content: start;
  margin-top: -70px;
}

.blog-tab-content .content-wrap.lhs .pagination {
  margin: 0 16px 0 auto;
}

.blog-tab-content .content-wrap .content-blk {
  width: 381px;height: auto;margin-right: 3%;margin-bottom: 3%;
  box-shadow: 0px 4px 10.9px 0px #0000001A;border-radius: 18px;
}
.blog-tab-content .content-wrap .content-blk .content-img {
  width: 100%;
  height: 215px;
  border-radius: 18px;
  overflow: hidden;
}
.blog-tab-content .content-wrap .content-blk .details-blk {
  color: #595959;
  font-size: 14px;
  font-family: "Roboto";
  padding: 10px 5px;
}
.blog-tab-content .content-wrap .content-blk .text-blk {
  color: #2b2a29;font-size: 14px;font-weight: 500;line-height: 24px;
}
.content-wrap.rhs .title {
  color: #2b2a29;
  font-size: 24px;
  font-family: "RobotoBold";
  margin-bottom: 17px;
}
.content-wrap.rhs .listing-wrap .listing-blk {
  padding: 17px 0;
  border-bottom: 1px solid #d3d3d3;
}
.content-wrap.rhs .listing-wrap .listing-blk:last-child {
  border-bottom: none;
}
.content-wrap.rhs .listing-wrap .listing-blk .text-wrap {
  padding-left: 14px;
}
.content-wrap.rhs .listing-wrap .listing-blk .text-wrap .text-blk {
  color: #0e0e0e;
  font-size: 14px;
  font-family: "RobotoMedium";
  max-height: 105px;
}
.content-wrap.rhs .listing-wrap .listing-blk .text-wrap .details-blk {
  color: #595959;
  font-size: 12px;
  font-family: "Roboto";
}
.content-wrap.rhs .listing-blk .pblog-img {
  border-radius: 7px;
  flex-shrink: 0;
}

.page-item:not(:first-child) .page-link {
  margin-left: 0;
}
.page-item .page-link {
  color: #2b2a29;
  font-size: 24px;
  font-family: "RobotoBold";
  border: none;
  width: 58px;
  height: 58px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0.25rem;
  border-radius: 50%;
}
.page-item.active .page-link {
  background-color: #2b2a29;
  border: none;
}

.blog-tab-content .content-wrap .content-blk .text-content-wrap {
  display: flex;flex-direction: column;padding: 8px 15px 13px;
}

/*_______Blog Details_______*/
.blog-details .content-wrap.lhs {
  padding-right: 4%;
  flex-direction: column;
}
.blog-details .content-wrap.lhs .title {
  color: #404040;
  font-size: 24px;
  font-family: "RobotoBold";
}
.blog-details .content-wrap.lhs .details-blk,
.blog-details .content-wrap.lhs .desc {
  color: #595959;
  font-size: 18px;
  font-family: "Roboto";
}
.blog-details .content-wrap.lhs .desc {
  font-family: "RobotoMedium";
  line-height: 24px;
  margin: 6px 0;
}
.blog-details .content-wrap.lhs .blog-img {
  border-radius: 18px;
  margin-top: 18px;
  border: 2px solid #ffcc2a;
}
.blog-details .para-wrap {
  margin-top: 23px;
}
.blog-details .para-wrap .para {
  color: #2b2a29;
  font-size: 14px;
  font-family: "Roboto";
}
.blog-details .para-wrap .para strong {
  color: #2b2a29;
  font-size: 16px;
  font-family: "RobotoBold";
}
.blog-details .para-wrap .para .link {
  color: blue;
  text-decoration: underline;
}
.blog-details .share-blk .text {
  color: #3174d3;
  font-size: 18px;
  font-family: "RobotoMedium";
  line-height: normal;
  height: 28px;
  margin-left: 12px;
  display: flex;
  align-items: center;
}
.blog-details .share-blk .share-icon {
  line-height: normal;
  width: 14px;
  height: 14px;
  margin-left: 9px;
}
/*__________________________*/

@media (max-width: 1280px) {
  .content-wrap.lhs .blog-tab-nav {
    width: calc(100% - 40px);
  }
  .blog-tab-content .content-wrap {
    justify-content: center;
  }
  .page-item .page-link {
    font-size: 18px;
    width: 42px;
    height: 42px;
  }
  .media-pages .media-wrap .mediatab-content {
    margin-top: 18px !important;
  }
}

@media (min-width: 991px) and (max-width: 1280px) {
  .blog-tab-content .content-wrap.rhs .listing-wrap .listing-blk {
  }
  .blog-tab-content .content-wrap .content-blk {
    width: 47%;
  }
}
@media (max-width: 991px) {
  .bloglisting-page {
    margin-top: 0px;
  }
  .nav-tabs .nav-link {
    padding: 5px 20px;
  }
  .tab-content > .tab-pane {
    margin-top: 1px;
  }
  .content-wrap.lhs {
    width: 54%;
  }
  .content-wrap.rhs {
    width: 46%;
  }
  .page-item .page-link {
    width: 32px;
    height: 32px;
  }
  .blog-tab-content .content-wrap.nav-listings-pagination {
    display: none;
  }
  .blog-tab-nav .nav-item .nav-link {
    font-size: 14px;
  }
  .blog-tab-content .content-wrap.rhs .title {
    font-size: 22px;
    margin-bottom: 20px;
  }

  .blog-details .content-wrap.lhs {
    width: 100%;
    padding-right: 0;
  }
  .blog-details .content-wrap.rhs {
    display: none;
  }
}
@media (max-width: 768px) {
  .blog-details .content-wrap.lhs .blog-img {
    margin-top: 8px;
  }
  .blog-details .para-wrap {
    margin-top: 12px;
  }
  .media-pages .media-wrap {
    background-color: #f9f9f9;
    margin-bottom: 0;
  }
  .hideinmobile {
    display: none;
  }
  .content-wrap.lhs {
    width: 100%;
  }
  .blog-tab-content .content-wrap.rhs {
    display: none !important;
  }
  .content-wrap.lhs .blog-tab-nav {
    width: calc(100% - 25px);
    padding-bottom: 7px;
    margin-bottom: 0 !important;
  }
  .content-wrap.lhs.nav-pills-wrap .arrow-right {
    right: 0;
    background-color: transparent;
    bottom: 9px;
    padding: 0;
    margin-bottom: 0 !important;
  }
  .tab-content > .tab-pane {
    margin-top: 20px;
  }
  .blog-tab-nav .nav-item .nav-link {
    font-size: 14px;
  }
  .blog-tab-nav .nav-item .nav-link {
    background-color: transparent !important;
  }

  .nav-tabs .nav-link {
    padding: 5px 20px;
  }

  .blog-tab-content .content-wrap .content-blk {
    width: 100%;
    margin-right: 0;
    margin-bottom: 14px;
    flex-direction: row;
    display: flex;
    min-width: 300px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 1px 10px -6px #333;
    padding: 5px;
  }
  .blog-tab-content .content-wrap .content-blk .content-img {
    width: 116px;
    height: 77.5px;
    border-radius: 7px;
    flex-shrink: 0;
  }
  .blog-tab-content .content-wrap .content-blk .text-content-wrap {
    flex-direction: column-reverse;
    justify-content: start;
  }
  .blog-tab-content .content-wrap .content-blk .text-blk {
    font-size: 13px;
    line-height: normal;
  }
  .blog-tab-content .content-wrap .content-blk .text-content-wrap {
    padding-left: 10px;
  }
  .blog-tab-content .content-wrap .content-blk .details-blk {
    padding-top: 4px;
    padding-left: 0;
  }
  .blog-tab-content .content-wrap .content-blk .details-blk {
    font-size: 12px;
  }
  .vmodel {
    width: auto;
    display: table;
    border: 1px solid #a1a1a1;
    border-radius: 32px;
    padding: 1px 9px;
    margin-top: 3px;
  }

  .blog-details .content-wrap.lhs .details-blk .vmodel {
    margin-top: auto;
    padding-top: 0;
    padding-left: 0;
    border: none;
    display: inline-block;
  }
  .blog-details .content-wrap.lhs .details-blk .hideinmobile {
    display: inline-block;
  }

  .blog-details .content-wrap.lhs .title {
    font-size: 18px;
  }
  .blog-details .content-wrap.lhs .details-blk,
  .blog-details .content-wrap.lhs .desc {
    font-size: 14px;
  }
  .blog-details .share-blk .text {
    display: none;
  }
  .blog-details .share-blk .share-icon {
    width: 20px !important;
    height: 20px !important;
    display: flex;
    margin-right: 4px !important;
  }
}

.bloglisting-page .container {
  padding-left: 10px;
}
